.btnSearch { background: url(../img/btn_search.gif) no-repeat 0 0; color: #fff !important; cursor: pointer; display: inline-block; width: 29px;  height: 24px; line-height: 26px; vertical-align: middle;}
.btnSearch:hover { text-decoration: none; }
.btnSearchCom { background: url(../img/btn_search_com.gif) no-repeat 0 0; }
/* layer650x666 START */
.layer650x666 { background: url(../img/layer650x666_bg.png) no-repeat 0 0 !important;}
/* layer650x666 END */
.box01 .header .icoSearch{ width: 24px; height: 24px; background-image: url("../img/ico_box_szukaj_spolki.gif");}
.box01 .header .icoBell{ width: 24px; height: 24px; background-image: url("../img/ico_box_inne_rynki.gif");}
.box01 .header .icoCamera{ width: 24px; height: 24px; background-image: url("../img/ico_box_relacja_z_debiutu.gif");}
.box01 .header .icoClock{ width: 24px; height: 24px; background-image: url("../img/ico_box_kalendarium_debiutow.gif");}
.box01 .header .icoGlobe{ width: 24px; height: 24px; background-image: url("../img/ico_box_inne_serwisy_gpw.gif");}
.box01 .header .icoNews{ width: 24px; height: 24px; background-image: url("../img/ico_box_wydarzenia.gif");}
.box01 .header .icoSpeaker{ width: 24px; height: 24px; background-image: url("../img/ico_box_komunikaty.gif");}

.box01 .header h3 { padding: 0 20px 0 0\9; margin-left: 10px\9; }
.box03 .header h3 { padding: 0 20px 0 0\9; margin-left: 10px\9; }
